View Issue Details

IDProjectCategoryView StatusLast Update
0000040Industrial-Craft²general / otherpublic2013-02-06 08:22
ReportersparkywafflesAssigned ToPlayer 
PrioritynormalSeveritytrivialReproducibilityalways
Status confirmedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000040: Luminators placed on walls show wrong part of texture.
DescriptionWhen placed on a wall (Just a normal wall, not a construction foam wall with cables), the side of the luminator shows the wrong part of its texture.
Steps To ReproducePlace a luminator on a wall.
Additional InformationWhen facing North and West, the right of the luminator is flipped.
When facing South and East, the left of the luminator is flipped.
TagsNo tags attached.
Minecraft Version

Activities

sparkywaffles

2012-11-04 21:52

reporter  

East.png (106,581 bytes)
East.png (106,581 bytes)

sparkywaffles

2012-11-04 21:52

reporter  

North.png (98,658 bytes)
North.png (98,658 bytes)

sparkywaffles

2012-11-04 21:52

reporter  

South.png (110,804 bytes)
South.png (110,804 bytes)

sparkywaffles

2012-11-04 21:52

reporter  

West.png (97,344 bytes)
West.png (97,344 bytes)

Player

2013-02-06 08:19

administrator   ~0000766

should be fixed in build 217-lf and later

Player

2013-02-06 08:20

administrator   ~0000767

oops, wrong bug number, not fixed actually

Issue History

Date Modified Username Field Change
2012-11-04 21:52 sparkywaffles New Issue
2012-11-04 21:52 sparkywaffles Status new => assigned
2012-11-04 21:52 sparkywaffles Assigned To => Player
2012-11-04 21:52 sparkywaffles File Added: East.png
2012-11-04 21:52 sparkywaffles File Added: North.png
2012-11-04 21:52 sparkywaffles File Added: South.png
2012-11-04 21:52 sparkywaffles File Added: West.png
2012-11-05 16:08 Alblaka Assigned To Player =>
2012-11-05 16:08 Alblaka Status assigned => confirmed
2012-11-05 16:08 Alblaka Category E-Net, cabling, storage/transformer blocks => general / other
2013-02-06 08:14 Player Relationship added has duplicate 0000290
2013-02-06 08:17 Player Relationship added has duplicate 0000245
2013-02-06 08:18 Player Relationship added has duplicate 0000106
2013-02-06 08:18 Player Relationship added has duplicate 0000173
2013-02-06 08:19 Player Note Added: 0000766
2013-02-06 08:19 Player Status confirmed => resolved
2013-02-06 08:19 Player Fixed in Version => 1.116 beta
2013-02-06 08:19 Player Resolution open => fixed
2013-02-06 08:19 Player Assigned To => Player
2013-02-06 08:20 Player Note Added: 0000767
2013-02-06 08:20 Player Status resolved => confirmed
2013-02-06 08:22 Player Relationship deleted has duplicate 0000245
2013-02-06 08:22 Player Relationship deleted has duplicate 0000173
2013-02-06 08:22 Player Relationship deleted has duplicate 0000106
2013-02-06 08:22 Player Relationship deleted has duplicate 0000290